##########################################
###### use this file in the profile ######
##########################################

# use multilib packages; x86_64 only
# multilib="true"

displaymanager="sddm"

# Set to false to disable autologin in the livecd
# autologin="true"

# nonfree mhwd drivers
# nonfree_mhwd="true"

# use extra packages as defined in pkglist to activate a full profile
# extra="false"
# extra="true"

################ install ################

# unset defaults to given value
# efi_boot_loader="grub"

# configure calamares for netinstall
# netinstall="false"

# configure calamares to use chrootcfg instead of unpackfs
# chrootcfg="false"

# use geoip for localization
# geoip='true'

# add strict snaps: strict_snaps="core core18 gnome-3-28-1804 gtk-common-themes snap-store"
# strict_snaps=""
# add classic snaps: classic_snaps="code"
# classic_snaps=""
# choose the snap channel. Possible options are: stable, candidate, beta, edge
# snap_channel="candidate"

# unset defaults to given values
# names must match systemd service names
enable_systemd=('avahi-daemon' 'bluetooth' 'cronie' 'ModemManager' 'NetworkManager' 'org.cups.cupsd' 'tlp' 'tlp-sleep' 'haveged' 'apparmor' 'snapd.apparmor' 'snapd')
#enable_systemd=('avahi-daemon' 'bluetooth' 'cronie' 'ModemManager' 'NetworkManager' 'org.cups.cupsd' 'tlp' 'tlp-sleep' 'haveged')
disable_systemd=('pacman-init')

# unset defaults to given values,
# names must match openrc service names
# enable_openrc=('acpid' 'bluetooth' 'elogind' 'cronie' 'cupsd' 'dbus' 'syslog-ng' 'NetworkManager')
# disable_openrc=()

# the same workgroup name if samba is used
# smb_workgroup=""

################# livecd #################

# unset defaults to given value
hostname="incubieos"

# unset defaults to given value
username="incubieos"

# unset defaults to given value
password="incubieos"

# the login shell
# defaults to bash
# login_shell=/bin/zsh

# unset defaults to given values
# addgroups="lp,network,power,wheel"

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
# enable_systemd_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')

# unset defaults to given values,
# names must match openrc service names
# services in enable_openrc array don't need to be listed here
# enable_openrc_live=('manjaro-live' 'mhwd-live' 'pacman-init' 'mirrors-live')
